package http_model

type GetContactInfoRequest struct {
	EnterpriseId string `json:"enterprise_id"`  // 商家ID
	SubAccountId int    `json:"sub_account_id"` // 子账号ID
}

type GetContactInfoData struct {
	ContactPhone string `json:"contact_phone"`  // 联系电话
	WechatNumber string `json:"wechat_number"`  // 微信号
	WechatQRCode string `json:"wechat_qr_code"` // 微信二维码
}

func NewGetContactInfoRequest() *GetContactInfoRequest {
	return new(GetContactInfoRequest)
}

func NewGetContactInfoResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetContactInfoData)
	return resp
}
